
@charset "utf-8";
@import url('font/NanumSquare.css');
@import url('NotoSansKR.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');
@import url('font-awesome.css');
@import url('simple-line-icons.css');

body,
input[type='text'],
input[type='password'],
input[type='cancel'],
input[type='file'],
input[type='submit'],
input[type='button'],
input[type='reset'],
select,
textarea,
button {font-family: 'NotoSansKR Regular', sans-serif; color:#333; font-size:14px; line-height:1.5; font-weight:normal; text-align:justify; word-break:normal;}

div.contents img {max-width:900px;}
/* mobile */
@media all and (max-width: 720px) {	
	div#container{padding: 10px;}
	div.contents{width: auto; background: #fff; overflow: hidden; padding: 10px;}
	div.contents img {width:-webkit-fill-available;}
}

/* PC */
@media all and (min-width: 721px) {	
	div#container{padding: 10px 0 40px;}
	div.contents{width: 900px; margin: 0 auto; background: #fff; padding: 50px 30px; overflow: hidden;}
}




/* ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑ 메인페이지 및 콘텐츠 기본 틀 관련 ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑ */

div.welCome p span{font-size: 18px; display:inline-block; margin-bottom: 10px;}




/* sub1 */
div.present{}
div.present ul.unlistNum li{margin-top: 10px;}



/* sub2 */

	/* mobile */
@media all and (max-width:720px){
div.sonoGraphy{}
div.sonoGraphy dl dt:first-child{margin-top: 0;}

div.sonoGraphy p.ar img{width: 100%;}
div.txtCon{min-height: 270px; margin-bottom: 10px;}
div.txtCon img{display:block; width: 100%; margin-bottom: 10px;}
}
	/* pc */
@media all and (min-width:721px){
div.sonoGraphy{}
div.sonoGraphy dl dt:first-child{margin-top: 0;}
div.sonoGraphy dl dd strong{display:block; margin-bottom: 5px;}

div.sonoGraphy div.txtCon{padding-left: 285px; min-height: 270px;}
div.sonoGraphy div.txtCon img{position: absolute; top: 0; left: 0;}
}

	/* mobile */
@media all and (max-width:720px){
div.sonoGraphy1{}
div.sonoGraphy1 dl dt:first-child{margin-top: 0;}

div.sonoGraphy1 p.ar img{width: 100%;}
div.txtCon{min-height: 270px; margin-bottom: 10px;}
div.txtCon img{display:block; width: 100%; margin-bottom: 10px;}
}
	/* pc */
@media all and (min-width:721px){
div.sonoGraphy1{}
div.sonoGraphy1 dl dt:first-child{margin-top: 0;}
div.sonoGraphy1 dl dd strong{display:block; margin-bottom: 5px;}

div.sonoGraphy1 div.txtCon{padding-left: 425px; min-height: 270px;}
div.sonoGraphy1 div.txtCon img{position: absolute; top: 0; left: 0;}
}




/* sub3 */

	/* mobile */
@media all and (max-width:720px){
div.borderCon{font-size: 13px; overflow: hidden; margin-top: 20px; border: 1px solid #d1d1d1; background-color: #f8f8f8; padding: 20px; border-radius: 10px;}
div.borderCon p.name{margin: 20px 0;}
div.borderCon div.imgWrap{margin: 20px 0;}
div.borderCon div.imgWrap img{width: 100%; border: 1px solid #d1d1d1; display:inline-block; margin-bottom: 5px;}
}
	/* pc */
@media all and (min-width:721px){
div.borderCon{overflow: hidden; margin-top: 20px; border: 1px solid #d1d1d1; background-color: #f8f8f8; padding: 20px; border-radius: 10px;}
div.borderCon p.name{margin: 20px 0;}
div.borderCon div.imgWrap{margin: 20px 0;}
div.borderCon div.imgWrap img{border: 1px solid #d1d1d1; display:inline-block; margin-bottom: 5px;}
}

/* sub 4 */
div.education ul{overflow: hidden;}
div.education ul li img{width: 100%;}


@media all and (min-width: 721px){
	div.education ul{overflow: hidden; margin: 30px 0;}
	div.education ul li{width: 290px; float: left; margin-left: 15px;}
	div.education ul li:first-child{margin-left: 0;}
	div.education ul li img{width: 100%;}

}

@media all and (max-width: 720px){
	div.education ul{margin: 10px 0;}
}



/* sub 6 */

	/* mobile */
@media all and (max-width: 720px){

	div.member table.tblDef{border-top: 1px solid #ccc; border-right: 1px solid #ccc; margin: 20px 0;}
	div.member table.tblDef th{background-color: #f9f9f9; font-weight: bold; color: #000;}
	div.member table.tblDef th,
	div.member table.tblDef td{border-left: 1px solid #ccc; text-align: center; border-bottom: 1px solid #ccc; padding: 10px;}
	div.member p.ac img{width: 100%;}
}

	/* pc */	
@media all and (min-width: 721px){
	
	div.member table.tblDef{border-top: 1px solid #ccc; border-right: 1px solid #ccc; margin: 20px 0;}
	div.member table.tblDef thead th{background-color: #f9f9f9; font-weight: bold; color: #000;}
	div.member table.tblDef th,
	div.member table.tblDef td{border-left: 1px solid #ccc; text-align: center; border-bottom: 1px solid #ccc; padding: 7px;}

}
	div.member{}
	div.member p.ac{margin: 20px 0;}








	/* 2라인 이미지 및 버튼 공통 */

	/* mobile */
@media all and (max-width: 720px){
ul.imgTowLine{margin: 10px 0;}
ul.imgTowLine li{clear:both; float:none;}
ul.imgTowLine li img{width: 100%;}


p.btnArea{margin: 40px 0 20px;}
p.btnArea a.btn{width: 100%; margin-bottom:10px;}
}
	/* pc */
@media all and (min-width: 721px){
ul.imgTowLine{width: 750px; margin: 20px auto;}
ul.imgTowLine li{margin: 0 0 25px 30px;}

p.btnArea{margin: 40px 0 20px;}
p.btnArea a.btn{width: 350px;}
}

.reference{border-top: 1px solid #dbdbdb; padding-top: 10px !important;}

	/* 타이틀 공통 */
.subTitBl{font-size: 20px; color: #3c7b8a; background: url(/newsletter/202401/image/subTitBl.png) no-repeat left 7px; padding-left: 25px; margin: 35px 0 10px 0;text-align: left;}
.subTitBl:first-child{margin-top: 0;}
.subTit_bl{font-size: 18px; color: #3c7b8a; background: url(/newsletter/202401/image/subTit_bl.png) no-repeat left 11px; padding-left: 15px; margin: 35px 0 10px 0;}
.subTit_bl:first-child{margin-top: 0;}



	/* 이미지 */
.imgTowLine{overflow: hidden;}
.imgTowLine li{float:left;}
.imgTowLine li:nth-child(odd){margin-left: 0;}
.imgWrap{text-align: center; overflow: hidden; padding-top:10px;}

	/* 버튼 */
.btnArea{margin-top: 10px;}
.btnArea a.btn{color: #fff; padding: 15px 5px; display:inline-block; background: #3c7b8a; border-radius: 5px; text-decoration: none; word-break:keep-all;}

.txtCon{position: relative;}
.bdBlueTxt{display:inline-block;  border-bottom: 1px solid #0000ff; color: #0000ff;}
.name{color: #6b6b6b;}
p.sign{margin: 50px 0 20px;}

/* 인사말 */
div.message {}
div.message:after {display: block;clear: both;height: 0;line-height: 0;font-size: 0;content: '';}

/* mobile */
@media all and (max-width: 720px) {	
div.message img {display: block;max-width:100%;margin: 0 auto 20px;padding: 0 10px;box-sizing:border-box;}
}

/* pc */
@media all and (min-width: 721px) {	
div.message img {float:left;margin: 0 20px 20px 0;}

/* 인사말 수정 - 25.05.22 mj.park */
div.message img {float:left;margin: 0 20px 30px 0;}

}

/* 이미지 2열 */
ul.imgWrap, ul.imgWrap li {margin: 0;padding: 0;list-style: none;}
ul.imgWrap.col2ea {margin-bottom: 20px; text-align :left;}
ul.imgWrap.col2ea > li  {}
ul.imgWrap img {display: block;margin: 0 auto 5px;}

/* mobile */
@media all and (max-width: 720px) {
ul.imgWrap.col2ea > li {margin-top: 20px;}
ul.imgWrap.col2ea > li:first-child {margin-top: 0;}
}

/* pc */
@media all and (min-width: 721px) {	
ul.imgWrap.col2ea {margin-bottom: 20px; text-align :left;}
ul.imgWrap.col2ea:after {display: block;clear: both;height: 0;line-height: 0;font-size: 0;content: '';}
ul.imgWrap.col2ea > li {float: left;width: calc(50% - 15px);margin-left: 30px; text-align:center;}
ul.imgWrap.col2ea > li:first-child {margin-left: 0;}
}


p.que {border:1px solid #ccc; background-color:#efefef; padding: 10px 15px; border-radius:10px;}
p.ans {padding: 10px 15px;}

/* mobile */
@media all and (max-width: 720px) {
p.que {font-size: 14px; font-weight:bold; color:#222;}
p.ans {margin-top:5px; margin-bottom:5px;}
}

/* pc */
@media all and (min-width: 721px) {	
p.que {font-size: 16px; font-weight:bold; color:#222;}
p.ans {margin-top:5px; margin-bottom:10px;font-size: 15px;}
}
